<!DOCTYPE html>
<html ng-app="myFavTechnologies">
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Basic - Controller</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <!-- <link rel='stylesheet' type='text/css' media='screen' href='main.css'> -->
    <script src='angular.min.js'></script>
    <script src='index.js'></script>
</head>
<body>
    <div ng-controller="MyFavTechnologiesController">
        <div>{{ message }}</div>
        <div ng-repeat="favTech in favTechnologies"> {{ favTech }}</div>
    </div>
</body>
</html>